[HEADER]
VERSION=1
POWER_CURVE=power.lut
COAST_CURVE=FROM_COAST_REF

[ENGINE_DATA]
ALTITUDE_SENSITIVITY=0.1
INERTIA=0.135
LIMITER=9000
LIMITER_HZ=37
MINIMUM=1200

[COAST_REF]
RPM=9250
TORQUE=105
NON_LINEARITY=0

[COAST_DATA]
COAST0=0						 
COAST1=0
COAST=0.0000015

[COAST_CURVE]
FILENAME=coast.lut

[DAMAGE]
RPM_THRESHOLD=9800
RPM_DAMAGE_K=1
